SciQLOP - Task #1933

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1929 (Closed): Acquisition de données
Indiquer pour une variable que les données ne sont pas présentes
28/08/2017 09:16 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Griser ou indiquer quand une variable n'a pas de données (de la méme maniére que le menu Plot)

Related issues:

Copied from Task #1872: Indiquer pour une variable que les données ne sont pa... Closed
Copied to Task #2089: Indiquer pour une variable son état d'acquisition In Progress  28/09/2017
History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied from Task #1872: Indiquer pour une variable que les données ne sont pas présentes added

#2 - 28/08/2017 09:45 AM - Anonymous

- Description updated

#3 - 27/09/2017 10:19 AM - Anonymous

- Copied to Task #2089: Indiquer pour une variable son état d'acquisition added

#4 - 27/09/2017 10:19 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
